body{
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #5B3E1C;
	line-height: 15px;
	padding:0px;
	margin:0px;
	text-align:center;
	background-color: #fff;
}

th,td,p,div,span,form,a,ul,input,textarea,select{
	color: #5B3E1C;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 15px;
}

h1{
	color: #5B3E1C;
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 17px;
}

h2{
	color: #5B3E1C;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 15px;
}

input ,select{
/*vertical-align:text-middle;*/
margin:0;
}

.nav
{
	color: #A9775D;
}


/*GREEN ROUND BULLET*/
.bullet
{
	color: #BAD2A0;
}


.album_title
{
	font-weight: bold;
}

a:link{ background: transparent; text-decoration: none; color: #5B3E1C;}
a:visited{ background: transparent;  text-decoration: none; color: #A9775D;}
a:hover{ background: transparent;  text-decoration: underline; color: #5B3E1C;}

a.nolink:link{cursor: default; background: transparent; text-decoration: none; color: #A9775D;}
a.nolink:visited{cursor: default; background: transparent;  text-decoration: none; color: #A9775D;}
a.nolink:hover{cursor: default; background: transparent;  text-decoration: none; color: #A9775D;}

a.artist:link{ background: transparent; text-decoration: none; color: #5B3E1C;font-size:9px;}
a.artist:visited{ background: transparent;  text-decoration: none; color: #A9775D;font-size:9px;}
a.artist:hover{ background: transparent;  text-decoration: underline; color: #5B3E1C;font-size:9px;}

a.underline:link{ background: transparent; text-decoration: underline; color: #5B3E1C;}
a.underline:visited{ background: transparent;  text-decoration: underline; color: #A9775D;}
a.underline:hover{ background: transparent;  text-decoration: underline; color: #5B3E1C;}

a.tracks:link{ background: transparent; text-decoration: none; font-weight:bold; color: #5B3E1C;}
a.tracks:visited{ background: transparent;  text-decoration: none; font-weight:bold; color: #A9775D;}
a.tracks:hover{ background: transparent;  text-decoration: underline; font-weight:bold; color: #5B3E1C;}

a.green:link{ background: transparent; text-decoration: underline; font-weight:bold; color: #536834;}
a.green:visited{ background: transparent;  text-decoration: underline; font-weight:bold; color: #A3C380;}
a.green:hover{ background: transparent;  text-decoration: underline; font-weight:bold; color: #536834;}

a.red:link{    background: transparent; text-decoration: underline; font-style:italic; color: #CC0033; font-size: 13px;}
a.red:visited{ background: transparent; text-decoration: underline; font-style:italic; color: #CC0033; font-size: 13px;}
a.red:hover{   background: transparent; text-decoration: underline; font-style:italic; color: #CC0033; font-weight:bold;}

.searchError{
	color: #CC0033;
	font-family: Verdana, Arial, sans-serif;
	font-size: 15px;
	line-height: 19px;
}

.content
{
	display:block;
	position: relative;
	width: 745px;
	margin: 0 auto 0 auto;
}


#footer
{
	width: 745px;
	margin: 15px auto 0 auto;
	z-index: 1;
}
#searchField
{
  display: inline;
  width: 100px;
  margin:0;
  padding:0;
}

#searchForm
{
  display: inline;
  margin:0;
  padding:0;
}

.horzLine
{
	margin: 5px 0 5px 0;
	padding: 1px 0 0 0;
	background-image: url(/assets/images/dots-horizontal.gif);
	background-repeat: repeat-x;
	}
.vertLine
{
	height: 100%;
	background-image: url(/assets/images/dots-vertical.gif);
	background-repeat: repeat-y;
	margin: 0 14px 0 15px;
	padding: 0 1px 0 0;
}

.coverMusic
{
	background-image: url(/assets/images/shadow.gif);
	background-repeat: no-repeat;
	background-position: 5px 80px;
}

.coverVideo
{
	background-image: url(/assets/images/shadow_video.gif);
	background-repeat: no-repeat;
	background-position: 19px 80px;
}

.coverMusicDetail
{
	background-image: url(/assets/images/shadow.gif);
	background-repeat: repeat-x;
	background-position: 0 270px;
}

.coverVideoDetail
{
	background-image: url(/assets/images/shadow_video_detail.gif);
	background-repeat: no-repeat;
	background-position: 45px 270px;
}





.rollover{
display:none;
}

.nodisplay{
display:none;
}

.hideDetails{
display:none;
}
#cart
{
	position: absolute;
	top: -10px;
	left: 0px;
	width: 745px;
	z-index: 4;
	visibility: hidden;
	margin: 0;
	/*background-color: #000;*/
	background-image: url(/assets/images/cartBkgd.png);
}
#checkout
{
	visibility: visible;
	z-index: 1;
}

.formHead{
	background: #EEE4EF;
	padding:5px;
	font-weight:bold;
}




/*
GREEN: #BAD2A0
DARK BROWN: #5B3E1C
LIGHT BROWN: #A9775D
*/
.lightBrown {
	background: #EEE4EF;
}
.TextPad {
	padding: 5px;
}
.qty {
	width: 20px;
}
.fields180 {
	width: 170px;
}
.fields208 {
	width: 200px;
}
.fields104 {
	width: 104px;
}
.fields360 {
	width: 355px;
}
.fields540 {
	width: 540px;
}
input[type="text"], textarea  {
	border: thin inset #5B3E1C;
	background: #F6F9F2;
	
}
input[type="submit"],input[type="reset"],input[type="button"]  {
	border: 2px outset #5B3E1C;
	background: #F6F9F2;
	text-transform: uppercase;
	
}

.button{
	border: 2px outset #5B3E1C;
	background: #F6F9F2;
	text-transform: uppercase;
	color:#5B3E1C;
}

label
{
	display: inline;
	cursor: pointer;
	padding-top: 2px;
	padding-bottom: 4px;
	font-size: 9px;
	line-height: 18px;
	text-transform: uppercase;
}


label.required {
   padding-left: 16px;
   background-image: url(/admin/assets/images/required.gif); 
   background-repeat: no-repeat; 
   background-position: 0 1px; 
 
}
label.problem {
  padding-left: 16px;
  background-image: url(/admin/assets/images/caution.gif);
  background-repeat: no-repeat;
  background-position: 0 0px;
}
label.completed
{
	padding-left: 16px;
	background-image: url(/admin/assets/images/complete.gif);
	background-repeat: no-repeat;
	background-position: 0 2px;
}
label.optional
{
	font-weight:bold;
	line-height: 13px;
}

#sendfriend label, #shippingwish label{
	padding-top: 0;
	padding-bottom: 2px;
	font-size: 9px;
	line-height: 16px;
}
